<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.startup.base">
    <module_version install_time="1729060369140" last="true" origin="installer" specification_version="1.75.1">
        <file crc="3634659346" name="core/core-base.jar"/>
    </module_version>
</module>
